e107 Cross Site Scripting, HTML Injection and SQL Injection Vulnerabilities

Bugtraq ID: 51253
Class: Input Validation Error
CVE: CVE-2011-4920
CVE-2011-4921
Remote: Yes
Local: No
Published: Jan 03 2012 12:00AM
Updated: Jan 10 2012 10:00PM
Credit: mghack via Secunia
Vulnerable: e107 e107 0.7.26
Not Vulnerable: e107 e107 1.0


 

Privacy Statement
Copyright 2010, SecurityFocus